; List of courses page.

PAGE_TITLE="In Search of New Knowledge?"
TH_UID="Code"
TH_START_ON="Starts On"
TH_END_ON="Ends On"
TH_TITLE="Title"
PAGINATION_ARIA="Course Navigation."
NO_ACCESS="You do not have access to the list of courses."
